Subject: still no message for old browsers

From: Jeroen Vriesman <[email-masked]>
Date: Tue, 20 Aug 2002 09:13:41 +0200

Hi,

thanks for the tips on how to create a situation where browsers which cannot handle 128 bits encryption are redirected to an upgrade message.

I get the idea of using the rewrite rules, but I'm still stuck.

I have a separate directory /var/www/messages configured with rewriteEngine off, aliased as /messages, but browsers without the 128 bits encryption capability don't seem to be able to access it, even if I allow all SSLCipherSuite.

Even if I get rid of the SSLRequire %{SSL_CIPHER_USEKEYSIZE} >= 128 completely, browsers without 128 bits encryption cannot access anything.

I do have a "global server certificate" from verisign, with an intermediate certificate installed with SSLCACertificateFile, could that have something to do with it?

Cheers,
Jeroen.
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]